.more:after {
	top: -0.1em;
}

.section-intelligence .grid {
	min-height: 440px;
}

.section-built-in-apps .icons .cell p {
	padding-left: 0;
	text-align: center;
}

.section-intelligence .grid li.maps {
	margin-right: 75px;
	margin-left: 75px;
	padding-bottom: 0;
}

.section-intelligence .grid li.photos {
	margin-right: -13px;
	margin-left: 0;
}

@media only screen and (max-width: 1068px) {
    .section-intelligence .grid li.maps {
        margin-left: 48px;
        margin-right: 0;
    }
}

@media only screen and (max-width: 1068px) {
    .section-intelligence .grid li.photos {
        margin-right: 0;
        margin-left: 0;
    }
}

@media only screen and (max-width: 735px) {
    .section-intelligence .grid li.maps {
        margin-left: 0;
    }
}

.section-works-everywhere .image-carplay {
    background-image: url("/kr/ios/what-is/f/images/overview/carplay__f5h98vcrwsey_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-works-everywhere .image-carplay {
        background-image: url("/kr/ios/what-is/f/images/overview/carplay__f5h98vcrwsey_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-works-everywhere .image-carplay {
        background-image: url("/kr/ios/what-is/f/images/overview/carplay__f5h98vcrwsey_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-carplay {
        background-image: url("/kr/ios/what-is/f/images/overview/carplay__f5h98vcrwsey_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-works-everywhere .image-carplay {
        background-image: url("/kr/ios/what-is/f/images/overview/carplay__f5h98vcrwsey_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-carplay {
        background-image: url("/kr/ios/what-is/f/images/overview/carplay__f5h98vcrwsey_small_2x.jpg");
    }
}

.section-more-power .image-more-power {
    background-image:url("/kr/ios/what-is/f/images/overview/more_power__dxjwaretflme_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-more-power .image-more-power {
        background-image:url("/kr/ios/what-is/f/images/overview/more_power__dxjwaretflme_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-more-power .image-more-power {
        background-image: url("/kr/ios/what-is/f/images/overview/more_power__dxjwaretflme_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-more-power .image-more-power {
        background-image:url("/kr/ios/what-is/f/images/overview/more_power__dxjwaretflme_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-more-power .image-more-power {
        background-image: url("/kr/ios/what-is/f/images/overview/more_power__dxjwaretflme_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-more-power .image-more-power {
        background-image:url("/kr/ios/what-is/f/images/overview/more_power__dxjwaretflme_small_2x.jpg");
    }
}

.ac-gn-current-ipad .hero-image {
    background-image: url("/kr/ios/what-is/f/images/overview/ipad_hero__ufp5g17ae5uy_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .ac-gn-current-ipad .hero-image {
        background-image: url("/kr/ios/what-is/f/images/overview/ipad_hero__ufp5g17ae5uy_large_2x.png");
    }
}

@media only screen and (max-width: 1068px) {
    .ac-gn-current-ipad .hero-image {
        background-image: url("/kr/ios/what-is/f/images/overview/ipad_hero__ufp5g17ae5uy_medium.png");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .ac-gn-current-ipad .hero-image {
        background-image: url("/kr/ios/what-is/f/images/overview/ipad_hero__ufp5g17ae5uy_medium_2x.png");
    }
}

@media only screen and (max-width: 735px) {
    .ac-gn-current-ipad .hero-image {
        background-image: url("/kr/ios/what-is/f/images/overview/ipad_hero__ufp5g17ae5uy_small.png");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .ac-gn-current-ipad .hero-image {
        background-image: url("/kr/ios/what-is/f/images/overview/ipad_hero__ufp5g17ae5uy_small_2x.png");
    }
}

.section-easy-to-use .image-easytouse {
    background-image: url("/kr/ios/what-is/f/images/overview/easytouse__d0ogxuh3bs6e_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-easy-to-use .image-easytouse {
        background-image: url("/kr/ios/what-is/f/images/overview/easytouse__d0ogxuh3bs6e_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-easy-to-use .image-easytouse {
        background-image: url("/kr/ios/what-is/f/images/overview/easytouse__d0ogxuh3bs6e_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-easy-to-use .image-easytouse {
        background-image: url("/kr/ios/what-is/f/images/overview/easytouse__d0ogxuh3bs6e_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-easy-to-use .image-easytouse {
        background-image: url("/kr/ios/what-is/f/images/overview/easytouse__d0ogxuh3bs6e_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-easy-to-use .image-easytouse {
        background-image: url("/kr/ios/what-is/f/images/overview/easytouse__d0ogxuh3bs6e_small_2x.jpg");
    }
}

.section-productivity .image-productivity {
    background-image: url("/kr/ios/what-is/f/images/overview/productivity__dkkn4ggt18om_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-productivity .image-productivity {
        background-image: url("/kr/ios/what-is/f/images/overview/productivity__dkkn4ggt18om_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-productivity .image-productivity {
        background-image: url("/kr/ios/what-is/f/images/overview/productivity__dkkn4ggt18om_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-productivity .image-productivity {
        background-image: url("/kr/ios/what-is/f/images/overview/productivity__dkkn4ggt18om_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-productivity .image-productivity {
        background-image: url("/kr/ios/what-is/f/images/overview/productivity__dkkn4ggt18om_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-productivity .image-productivity {
        background-image: url("/kr/ios/what-is/f/images/overview/productivity__dkkn4ggt18om_small_2x.jpg");
    }
}

.section-experience .camera .image-camera {
    background-image: url("/kr/ios/what-is/f/images/overview/camera__cau6yr3wfcmq_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-experience .camera .image-camera {
        background-image: url("/kr/ios/what-is/f/images/overview/camera__cau6yr3wfcmq_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-experience .camera .image-camera {
        background-image: url("/kr/ios/what-is/f/images/overview/camera__cau6yr3wfcmq_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-experience .camera .image-camera {
        background-image: url("/kr/ios/what-is/f/images/overview/camera__cau6yr3wfcmq_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-experience .camera .image-camera {
        background-image: url("/kr/ios/what-is/f/images/overview/camera__cau6yr3wfcmq_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-experience .camera .image-camera {
        background-image: url("/kr/ios/what-is/f/images/overview/camera__cau6yr3wfcmq_small_2x.jpg")
    }
}

.section-experience .image-pencil {
    background-image: url("/kr/ios/what-is/f/images/overview/pencil__ey4hxu04d7iq_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-experience .image-pencil {
        background-image: url("/kr/ios/what-is/f/images/overview/pencil__ey4hxu04d7iq_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-experience .image-pencil {
        background-image: url("/kr/ios/what-is/f/images/overview/pencil__ey4hxu04d7iq_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-experience .image-pencil {
        background-image: url("/kr/ios/what-is/f/images/overview/pencil__ey4hxu04d7iq_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-experience .image-pencil {
        background-image: url("/kr/ios/what-is/f/images/overview/pencil__ey4hxu04d7iq_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-experience .image-pencil {
        background-image: url("/kr/ios/what-is/f/images/overview/pencil__ey4hxu04d7iq_small_2x.jpg");
    }
}

.section-built-in-apps .image-builtinapps {
    background-image: url("/kr/ios/what-is/f/images/overview/builtinapps__r0w0ekizl8a6_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-built-in-apps .image-builtinapps {
        background-image: url("/kr/ios/what-is/f/images/overview/builtinapps__r0w0ekizl8a6_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-built-in-apps .image-builtinapps {
        background-image: url("/kr/ios/what-is/f/images/overview/builtinapps__r0w0ekizl8a6_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-built-in-apps .image-builtinapps {
        background-image: url("/kr/ios/what-is/f/images/overview/builtinapps__r0w0ekizl8a6_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-built-in-apps .image-builtinapps {
        background-image: url("/kr/ios/what-is/f/images/overview/builtinapps__r0w0ekizl8a6_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-built-in-apps .image-builtinapps {
        background-image: url("/kr/ios/what-is/f/images/overview/builtinapps__r0w0ekizl8a6_small_2x.jpg");
    }
}

.section-intelligence .image-siri {
    background-image: url("/kr/ios/what-is/f/images/overview/siri__icmezkprg32i_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-intelligence .image-siri {
        background-image: url("/kr/ios/what-is/f/images/overview/siri__icmezkprg32i_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-intelligence .image-siri {
        background-image: url("/kr/ios/what-is/f/images/overview/siri__icmezkprg32i_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-intelligence .image-siri {
        background-image: url("/kr/ios/what-is/f/images/overview/siri__icmezkprg32i_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-intelligence .image-siri {
        background-image: url("/kr/ios/what-is/f/images/overview/siri__icmezkprg32i_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-intelligence .image-siri {
        background-image: url("/kr/ios/what-is/f/images/overview/siri__icmezkprg32i_small_2x.jpg");
    }
}

.section-intelligence .image-suggested {
    background-image: url("/kr/ios/what-is/f/images/overview/siri_suggested__cc0xccil1c82_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-intelligence .image-suggested {
        background-image: url("/kr/ios/what-is/f/images/overview/siri_suggested__cc0xccil1c82_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-intelligence .image-suggested {
        background-image: url("/kr/ios/what-is/f/images/overview/siri_suggested__cc0xccil1c82_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-intelligence .image-suggested {
        background-image: url("/kr/ios/what-is/f/images/overview/siri_suggested__cc0xccil1c82_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-intelligence .image-suggested {
        background-image: url("/kr/ios/what-is/f/images/overview/siri_suggested__cc0xccil1c82_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-intelligence .image-suggested {
        background-image: url("/kr/ios/what-is/f/images/overview/siri_suggested__cc0xccil1c82_small_2x.jpg");
    }
}

.section-intelligence .image-maps {
    background-image: url("/kr/ios/what-is/f/images/overview/siri_maps__cdp9hg2o49ua_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-intelligence .image-maps {
        background-image: url("/kr/ios/what-is/f/images/overview/siri_maps__cdp9hg2o49ua_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-intelligence .image-maps {
        background-image: url("/kr/ios/what-is/f/images/overview/siri_maps__cdp9hg2o49ua_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-intelligence .image-maps {
        background-image: url("/kr/ios/what-is/f/images/overview/siri_maps__cdp9hg2o49ua_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-intelligence .image-maps {
        background-image: url("/kr/ios/what-is/f/images/overview/siri_maps__cdp9hg2o49ua_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-intelligence .image-maps {
        background-image: url("/kr/ios/what-is/f/images/overview/siri_maps__cdp9hg2o49ua_small_2x.jpg");
    }
}

.section-intelligence .image-photos {
    background-image: url("/kr/ios/what-is/f/images/overview/siri_photos__dqaahf6qi2ye_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-intelligence .image-photos {
        background-image: url("/kr/ios/what-is/f/images/overview/siri_photos__dqaahf6qi2ye_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-intelligence .image-photos {
        background-image: url("/kr/ios/what-is/f/images/overview/siri_photos__dqaahf6qi2ye_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-intelligence .image-photos {
        background-image: url("/kr/ios/what-is/f/images/overview/siri_photos__dqaahf6qi2ye_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-intelligence .image-photos {
        background-image: url("/kr/ios/what-is/f/images/overview/siri_photos__dqaahf6qi2ye_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-intelligence .image-photos {
        background-image: url("/kr/ios/what-is/f/images/overview/siri_photos__dqaahf6qi2ye_small_2x.jpg");
    }
}

.section-screen-time-notifications .image-screen-time {
    background-image: url("/kr/ios/what-is/f/images/overview/screen_time__da5le3jycsk2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-screen-time-notifications .image-screen-time {
        background-image: url("/kr/ios/what-is/f/images/overview/screen_time__da5le3jycsk2_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-screen-time-notifications .image-screen-time {
        background-image: url("/kr/ios/what-is/f/images/overview/screen_time__da5le3jycsk2_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-screen-time-notifications .image-screen-time {
        background-image: url("/kr/ios/what-is/f/images/overview/screen_time__da5le3jycsk2_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-screen-time-notifications .image-screen-time {
        background-image: url("/kr/ios/what-is/f/images/overview/screen_time__da5le3jycsk2_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-screen-time-notifications .image-screen-time {
        background-image: url("/kr/ios/what-is/f/images/overview/screen_time__da5le3jycsk2_small_2x.jpg");
    }
}

.section-screen-time-notifications .notifications .image-notifications {
    background-image: url("/kr/ios/what-is/f/images/overview/notifications__c4x1z6gyoes2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-screen-time-notifications .notifications .image-notifications {
        background-image: url("/kr/ios/what-is/f/images/overview/notifications__c4x1z6gyoes2_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-screen-time-notifications .notifications .image-notifications {
        background-image: url("/kr/ios/what-is/f/images/overview/notifications__c4x1z6gyoes2_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-screen-time-notifications .notifications .image-notifications {
        background-image: url("/kr/ios/what-is/f/images/overview/notifications__c4x1z6gyoes2_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-screen-time-notifications .notifications .image-notifications {
        background-image: url("/kr/ios/what-is/f/images/overview/notifications__c4x1z6gyoes2_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-screen-time-notifications .notifications .image-notifications {
        background-image: url("/kr/ios/what-is/f/images/overview/notifications__c4x1z6gyoes2_small_2x.jpg");
    }
}

.section-screen-time-notifications .dnd-while-driving .image-dnd-while-driving {
    background-image: url("/kr/ios/what-is/f/images/overview/dnd_while_driving__fonbaea1xr22_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-screen-time-notifications .dnd-while-driving .image-dnd-while-driving {
        background-image: url("/kr/ios/what-is/f/images/overview/dnd_while_driving__fonbaea1xr22_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-screen-time-notifications .dnd-while-driving .image-dnd-while-driving {
        background-image: url("/kr/ios/what-is/f/images/overview/dnd_while_driving__fonbaea1xr22_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-screen-time-notifications .dnd-while-driving .image-dnd-while-driving {
        background-image: url("/kr/ios/what-is/f/images/overview/dnd_while_driving__fonbaea1xr22_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-screen-time-notifications .dnd-while-driving .image-dnd-while-driving {
        background-image: url("/kr/ios/what-is/f/images/overview/dnd_while_driving__fonbaea1xr22_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-screen-time-notifications .dnd-while-driving .image-dnd-while-driving {
        background-image: url("/kr/ios/what-is/f/images/overview/dnd_while_driving__fonbaea1xr22_small_2x.jpg");
    }
}

.section-protecting-your-data .image-privacy {
    background-image: url("/kr/ios/what-is/f/images/overview/privacy__fuij7zcngf2i_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-protecting-your-data .image-privacy {
        background-image: url("/kr/ios/what-is/f/images/overview/privacy__fuij7zcngf2i_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-protecting-your-data .image-privacy {
        background-image: url("/kr/ios/what-is/f/images/overview/privacy__fuij7zcngf2i_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-protecting-your-data .image-privacy {
        background-image: url("/kr/ios/what-is/f/images/overview/privacy__fuij7zcngf2i_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-protecting-your-data .image-privacy {
        background-image: url("/kr/ios/what-is/f/images/overview/privacy__fuij7zcngf2i_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-protecting-your-data .image-privacy {
        background-image: url("/kr/ios/what-is/f/images/overview/privacy__fuij7zcngf2i_small_2x.jpg");
    }
}

.section-across-devices .image-handoff {
    background-image: url("/kr/ios/what-is/f/images/overview/handoff__dmbz6j4t1ne6_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-across-devices .image-handoff {
        background-image: url("/kr/ios/what-is/f/images/overview/handoff__dmbz6j4t1ne6_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-across-devices .image-handoff {
        background-image: url("/kr/ios/what-is/f/images/overview/handoff__dmbz6j4t1ne6_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-across-devices .image-handoff {
        background-image: url("/kr/ios/what-is/f/images/overview/handoff__dmbz6j4t1ne6_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-across-devices .image-handoff {
        background-image: url("/kr/ios/what-is/f/images/overview/handoff__dmbz6j4t1ne6_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-across-devices .image-handoff {
        background-image: url("/kr/ios/what-is/f/images/overview/handoff__dmbz6j4t1ne6_small_2x.jpg");
    }
}

.section-across-devices .image-messages {
    background-image: url("/kr/ios/what-is/f/images/overview/messages__fahvra6xf7iq_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-across-devices .image-messages {
        background-image: url("/kr/ios/what-is/f/images/overview/messages__fahvra6xf7iq_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-across-devices .image-messages {
        background-image: url("/kr/ios/what-is/f/images/overview/messages__fahvra6xf7iq_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-across-devices .image-messages {
        background-image: url("/kr/ios/what-is/f/images/overview/messages__fahvra6xf7iq_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-across-devices .image-messages {
        background-image: url("/kr/ios/what-is/f/images/overview/messages__fahvra6xf7iq_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-across-devices .image-messages {
        background-image: url("/kr/ios/what-is/f/images/overview/messages__fahvra6xf7iq_small_2x.jpg");
    }
}

.section-icloud .image-everywhere {
    background-image: url("/kr/ios/what-is/f/images/overview/icloud__dku9vcuyax0m_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-icloud .image-everywhere {
        background-image: url("/kr/ios/what-is/f/images/overview/icloud__dku9vcuyax0m_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-icloud .image-everywhere {
        background-image: url("/kr/ios/what-is/f/images/overview/icloud__dku9vcuyax0m_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-icloud .image-everywhere {
        background-image: url("/kr/ios/what-is/f/images/overview/icloud__dku9vcuyax0m_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-icloud .image-everywhere {
        background-image: url("/kr/ios/what-is/f/images/overview/icloud__dku9vcuyax0m_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-icloud .image-everywhere {
        background-image: url("/kr/ios/what-is/f/images/overview/icloud__dku9vcuyax0m_small_2x.jpg");
    }
}

.section-works-everywhere .image-home {
    background-image: url("/kr/ios/what-is/f/images/overview/home__gjw4i4noeziy_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-works-everywhere .image-home {
        background-image: url("/kr/ios/what-is/f/images/overview/home__gjw4i4noeziy_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-works-everywhere .image-home {
        background-image: url("/kr/ios/what-is/f/images/overview/home__gjw4i4noeziy_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-home {
        background-image: url("/kr/ios/what-is/f/images/overview/home__gjw4i4noeziy_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-works-everywhere .image-home {
        background-image: url("/kr/ios/what-is/f/images/overview/home__gjw4i4noeziy_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-home {
        background-image: url("/kr/ios/what-is/f/images/overview/home__gjw4i4noeziy_small_2x.jpg");
    }
}

.section-works-everywhere .image-dnd {
    background-image: url("/kr/ios/what-is/f/images/overview/dnd__gad05yzo6s2u_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-works-everywhere .image-dnd {
        background-image: url("/kr/ios/what-is/f/images/overview/dnd__gad05yzo6s2u_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-works-everywhere .image-dnd {
        background-image: url("/kr/ios/what-is/f/images/overview/dnd__gad05yzo6s2u_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-dnd {
        background-image: url("/kr/ios/what-is/f/images/overview/dnd__gad05yzo6s2u_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-works-everywhere .image-dnd {
        background-image: url("/kr/ios/what-is/f/images/overview/dnd__gad05yzo6s2u_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-dnd {
        background-image: url("/kr/ios/what-is/f/images/overview/dnd__gad05yzo6s2u_small_2x.jpg");
    }
}

.section-switching .image-switch {
    background-image: url("/kr/ios/what-is/f/images/overview/switch__gk0qq6nofyi6_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-switching .image-switch {
        background-image: url("/kr/ios/what-is/f/images/overview/switch__gk0qq6nofyi6_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .section-switching .image-switch {
        background-image: url("/kr/ios/what-is/f/images/overview/switch__gk0qq6nofyi6_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-switching .image-switch {
        background-image: url("/kr/ios/what-is/f/images/overview/switch__gk0qq6nofyi6_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .section-switching .image-switch {
        background-image: url("/kr/ios/what-is/f/images/overview/switch__gk0qq6nofyi6_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-switching .image-switch {
        background-image: url("/kr/ios/what-is/f/images/overview/switch__gk0qq6nofyi6_small_2x.jpg");
    }
}

.section-across-devices .icons .copy-container {
    padding-right: 0;
}

@media only screen and (max-width: 1068px) {
    .section-across-devices .icons .airdrop .copy-container,
    .section-across-devices .icons .clipboard .copy-container {
        max-width: 100%;
    }
}

.section-across-devices .image-universal-clipboard,
.section-across-devices .icons .clipboard .copy-container {
    margin-left: 56px;
}

@media only screen and (max-width: 735px) {
    .section-across-devices .image-universal-clipboard,
    .section-across-devices .icons .clipboard .copy-container {
        margin-left: 0;
    }
}
